@font-face {
    font-family: 'PF BeauSans Pro Bold';
    src: url('pfbeausanspro-bold.eot');
    src: url('pfbeausanspro-bold.eot?#iefix') format('embedded-opentype'),
         url('pfbeausanspro-bold.woff') format('woff'),
         url('pfbeausanspro-bold.ttf') format('truetype'),
         url('pfbeausanspro-bold.svg#pf_beausans_probold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PF BeauSans Pro Semibold';
    src: url('pfbeausanspro-semibold.eot');
    src: url('pfbeausanspro-semibold.eot?#iefix') format('embedded-opentype'),
         url('pfbeausanspro-semibold.woff') format('woff'),
         url('pfbeausanspro-semibold.ttf') format('truetype'),
         url('pfbeausanspro-semibold.svg#pf_beausans_pro_semiboldRg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PF BeauSans Pro';
    src: url('pfbeausanspro-regular-webfont.eot');
    src: url('pfbeausanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('pfbeausanspro-regular-webfont.woff') format('woff'),
         url('pfbeausanspro-regular-webfont.ttf') format('truetype'),
         url('pfbeausanspro-regular-webfont.svg#pf_beausans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}